<!DOCTYPE html>
<html lang="es">
  <head>  
    <meta charset="utf-8" />
    <meta content="width=device-width, initial-scale=1" name="viewport" />
    <title>Ejemplo</title>
    <link href="estilos.css" rel="stylesheet" />
    <link href="https://fonts.googleapis.com/css?family=Open+Sans|Oswald&display=swap" rel="stylesheet"/>
  </head>

  <body>    
    <div class="container">
      <main class="content">
        <form>                                      
          <h1>FORMULARIO</h1> 
          <label> Nombre: </label>
          <input type="text" id  ="nombre">  <br>
          <label> Apellido: </label>
          <input type="text" id="apellido"> <br>
          <label>¿Sabes Programar?</label> <br>
           SI <input type="radio" name="programar" id="rsi" value="SI" > <BR> 
            NO <input type="radio" name="programar" id="rno" value="NO" > 
          <hr>
          <button onclick="validar()" type="button">VALIDAR</button>
          <button onclick="" type="button"> LIMPIAR  </button>
        </form>    
      </main>

    <script type="text/javascript" src="codigo.js" ></script>
  </body>
</html>
    